body 
{
/*background-image:url('images/background.gif');*/
color:#666666;
background-color:#ff4849;
width:100%;
overflow:hidden;
margin-left:auto;
margin-right:auto;
font-family: Arial, sans-serif;
}

/*p { font-family: 'poetsen_oneregular', Arial, sans-serif; }*/

a {

text-decoration:none;
color:#000000;
}

.top-right{

float:right;
margin-right:10px;

}

.top-left{

float:left;
margin-left:10px;

}

.clear{

clear:both;
}

.light{
    color:#9e9c9c; 
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
